all options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: ruby-defaults  ]

Package: ruby-full (1:1.9.3)

Links for ruby-full

Screenshot

Debian Resources:

Download Source Package ruby-defaults:

Maintainers:

External Resources:

Similar packages:

Ruby full installation (default version)

For many good reasons, the Ruby programming language is split in many small different packages. Installing this package will make sure you have all the packages that add up to a full Ruby installation, with the exception of the Tcl/Tk bindings for Ruby, which are only recommended.

This package is a dependency package, which depends on Debian's default Ruby version (currently v1.9.3).

Tags: Software Development: Ruby Development, Függvény-könyvtárak, Implemented in: implemented-in::c, implemented-in::ruby, Role: Dummy Package, Program, Shared Library

Packages providing ruby-full

ruby1.8-full
Ruby 1.8 full installation

Other Packages Related to ruby-full

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-full

Download for all available architectures
Architecture Package Size Installed Size Files
all 5.9 kB31.0 kB [list of files]